//2010 0.1 Copyright (C) Michael Niedermayer 1998
#ifndef n2_menu_h
#define n2_menu_h

// leave colors for later use
#define menugrabcolor     100, 50, 0 , yuvmode
#define menuinfocolor     100, 0 , 50, yuvmode
                          
#define menuencolor       128, 0, 0, yuvmode
#define menudiscolor      64 , 0, 0, yuvmode

enum {
 menuconfig,
 menugrab,
 menuexit,          
 mainend,          
};

enum {
 menuinfo,
 menustd,
 menucont,
 menuvsmooth,
 menuhdeci,
 menuvdeci,
 end_config,
};

enum {
 menupal,
 menuntsc,
 menusecam,
 menuvc,
 menunag,
 end_std,
};

enum {
 menuhtap2,
 menuhtap3,
 menuhtap5,
 menuhtap9,
 menuhtapb,
 menuhtapa,
 menuhtap8,
 menuhtap4,
 end_hdeci,
};

enum {
 menuvfilb,
 menuvfila,
 menuvfil1,
 menuvfil2,
 end_vdeci,
};

struct n_menu {
 char text[32];
 color c;
 struct n_menu *submenu;
 void (*func)(int);
};

typedef struct n_menu menu;

void setmpos(void);
void setmenu(void);
int find_menu_xsize(menu *m);
int find_menu_ysize(menu *m);
void disp_menu(menu *m, int mx, int my, int level);


#endif
